package org.kde.koala;
import org.kde.qt.*;


/** {@link KToolBarButton} emits these signals */
public interface KToolBarButtonSignals {
	void destroyed( QObject obj );
	void stateChanged( int arg1 );
	void toggled( int arg1 );
	void pressed( int arg1 );
	void highlighted( int arg1, boolean arg2 );
	void clicked( int arg1 );
	void released( int arg1 );
	void doubleClicked( int arg1 );
}

